@media screen, handheld {
/* Colors only */
html {
    background-color: black;
    color: Gainsboro;
}
h1, h3, h4, div.title, h2, a:link, a:visited, .cmt {
    background-color: transparent;
    color: #ffffcd;
}
pre {
    background-color: #090903;
}
code { 
    color: #ffc3ff;
}
a:hover, .pp {
    color: #2aaaff;
}
a:active, .var {
    color: orange;
}
.keyword {
    color:#ff0000;
}
}
